<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">tl_job</tableName>
            <column name="client_id" type="Long" length="11" nullable="true"/>
            <column name="company_user_id" type="Long" length="11" nullable="true"/>
        </NODE>

    </NODE>
</OBJECTS>